Der aktuell verwendete Browser wird leider nicht unterst�tzt.
Folgende Browser werden zur Zeit unterst�tzt:

Windows
  • Microsoft Internet Explorer 6.0 SP1 oder höher
  • Mozilla Firefox 1.0 oder höher
  • Mozilla Suite 1.7 oder höher (inkl. SeaMonkey)
  • Netscape 7.2 oder höher

Linux
  • Mozilla Firefox 1.0 oder höher
  • Mozilla Suite 1.7 oder höher (inkl. SeaMonkey)
  • Netscape 7.2 oder höher

OS X 10.3
  • Mozilla: Camino 1.0.4 oder höher, Firefox 1.5.0.2 oder höher, SeaMonkey 1.1.1 oder höher

OS X 10.4
  • Mozilla: Camino 1.0.4 oder höher, Firefox 1.5.0.2 oder höher, SeaMonkey 1.1.1 oder höher
  • Safari 2.0.4 oder höher

Erstellt mit sitewaerts Learning Services
http://www.sitewaerts.de